<catalogue_data maxid="5">
  <item id="1" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="66-04.07.801"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1050;&#1086;&#1088;&#1087;&#1091;&#1089;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,18"></value>
    </attribute>
  </item>
  <item id="2" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="66-04.07.304"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1055;&#1088;&#1091;&#1078;&#1080;&#1085;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,002"></value>
    </attribute>
  </item>
  <item id="3" maxid="5">
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="1" val="" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="2" val="&#1044;&#1047;-133.49.03.001&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="3" val="&#1050;&#1083;&#1072;&#1087;&#1072;&#1085;"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,015"></value>
    </attribute>
  </item>
  <item id="4" maxid="5">
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="1" val="" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="2" val="66-04.07.301"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="3" val="&#1057;&#1091;&#1093;&#1072;&#1088;&#1100;"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,01"></value>
    </attribute>
  </item>
</catalogue_data>
